html, body {
  background-color: #202832;
  color: silver;
}
h1 { color: #ff9900; }
h2 { color: #fff; clear: both;}
a { color: #fff; }
.player-list { list-style-type: disc; width: 880px;}
.player-list li { height: 20px; list-style: none; padding-left: 10px; background: url(http://developer.yahoo.com/yui/3/assets/bullet4x4.png) no-repeat 0 6px;}
.player-list li span { display: inline-block; width: 70px; height: 20px; overflow: hidden;}
.player-list li span.playname { width: 10em; }
.player-list li.header {background-image: none; color: #FC0}
.karma, .fame, .kills {text-align: right;}
.guild {
    padding-left: 1em;
}
.player-list li:hover {
    background-color: #364454;
}
.player-list a {
    border-bottom: 1px dotted #666;
    color: silver;
    text-decoration: none;
}
.player-list a:hover {
    background-color: silver;
    color: red;
}
.exclamation {
    margin: 10px;
    padding: 10px 10px 10px 40px;
    border: 1px solid yellow;
    background: transparent url(odystatus/images/exclamation.png) no-repeat 10px;
    color: yellow;
}
.player-list .cname {
    padding-left: 10px;
    width: 200px;
    position: relative;
}
.player-list .activity {
    padding-left: 10px;
    width: 200px;
    position: relative;
}
.player-list .activity_stat {
    display: inline-block;
    background-color: green;
    height: 7px;
    opacity: 0.7;
    *filter: alpha(opacity=70);
}
.player-list .recent_activity_stat {
    background-color: yellow;
    position: absolute;
    top: 9px;
    left: 10px;
    height: 1px;
    opacity: 0.9;
    *filter: alpha(opacity=90);
}
.player-list .same-ip {
    padding-left: 10px;
    width: 200px;
    position: relative;
}
.hori_stat {
    margin-left: 10px;
    margin-bottom: 2em;
    height: 80px;
}
.hori_stat li {
    float: left;
    display: block;
    border-bottom: 1px solid gray;
    height: 80px;
    margin-right: 0px;
    position: relative;
    width: 2px;
}
.hori_stat span {
    background-color: gray;
    border-bottom: 1px solid #202832;
    position: absolute;
    bottom: 0;
    width: 2px;
    opacity: 0.5;
    *filter: alpha(opacity=50);
}
.hourly_act {
    margin-left: 0;
    margin-bottom: 2em;
    height: 50px;
}
.hourly_act li {
    float: left;
    display: block;
    border-bottom: 1px solid gray;
    height: 50px;
    margin-right: 2px;
    position: relative;
    width: 10px;
}
.hourly_act span {
    background-color: gray;
    border-bottom: 1px solid #202832;
    position: absolute;
    bottom: 0;
    width: 10px;
    opacity: 0.5;
    *filter: alpha(opacity=50);
}
.hori_chart {
    margin-left: 10px;
    margin-bottom: 2em;
    height: 100px;
    overflow: hidden;
    position: relative;
}
.hori_chart li {
    float: left;
    display: block;
    background-color: gray;
    border-top: 0 solid #202832;
    height: 100px;
    margin-right: 0px;
    width: 2px;
}
.hori_chart li span {
    color: #fff;
    position:absolute;
    top: 0;
    left:-9999px;
}
.hori_chart li:hover{
  background: #fc6;
}
.hori_chart li:hover span {
  left: 0;
}
